@media (min-width:768px){
	.bt-close-busca{
		transform: scale(1) translateY(-50%);
		inset: 50% auto auto 100%;
	  }
	  .post-relac-title{margin-top:70px}
}
@media (max-width:767px){
	.c-frm-select{margin-bottom: 20px;}
}
@media (min-width:992px){
	.col-container{ padding:0; max-width:744px; }
	.col-head{ min-height:90px; padding:13px 0 0 0; }
	.col-side-a{ display:block; float:left; width:42%; height:73px; margin-top: -2px;}
	.col-side-b{ display:block; float:right; width:57%; height:73px; }
	.col-head-col{ width: 175px;height: 64px; /* background: url(../image/col-bgl.svg) no-repeat left center;background-size: auto 82px; background-position: -194px 1px; */ }
	.col-head-marca-1{ width: 68px; height: 75px; background: url(../image/col-bgl.svg) no-repeat 0px 2px; background-size: auto 80px; background-position: 10px -4px;}
	.col-head-marca-2{ width: 66px; height: 64px; background: url(../image/col-bgl.svg) no-repeat 0px -2px; background-size: auto 84px; background-position: -65px -5px;}
	.col-head-marca-3{ width: 50px; height: 64px; background: url(../image/col-bgl.svg) no-repeat 0px 2px; background-size: auto 84px; background-position: -136px -5px; }
	
	.ps-heading-4{ font-size:23px; line-height:1.3; }
	.col-search .ps-frm-search{ height:60px; }
	.col-search .ps-frm-search input.ps-frm-entry, .ps-frm-search input.ps-frm-entry::-webkit-input-placeholder{ font-size:25px; line-height:60px; }
	
	.excerpt-category{ margin:0 0 30px 0; font-size:23px; }
	
	.ps-carousel-left-right .ps-item-content{ min-height:133px; display:table-cell; vertical-align:middle; padding:0; }
	.ps-carousel-left-right .ps-item-content h1{ margin:0; line-height:1.6; }
	.col-slider-category .ps-carousel .ps-carousel-bullet{ bottom:45px;  width:auto; left:59.2%; }
	.ps-faq-header .ps-faq-header__search-form .ps-frm-entry{ font-size:34px !important; line-height:60px !important; letter-spacing:.5px !important; padding-left:0 !important; }
	.ps-faq-header .ps-faq-header__search-form{ height:80px !important; }
	.widget-subtitle{ margin:0 0 5px 0; }
	.widget-subtitle a{ font-size:13px; }
	.col-search .ps-frm-search input.ps-frm-entry{ line-height:60px; }
}